@charset "UTF-8";
/* CSS Document */

a:link {
	color: #F09100;
}
a:visited {
	color: #FFC97C;
}
a:hover {
	color: #FFC97C;
}
a:active {
	color: #AD6800;
}

h1, h2, h3, h4, h5, h6, p, address,
ul, ol, li, dl, dt, dd,
table, caption, th, td, img, form {
	margin: 0;
	padding: 0;
	border: none;
	font-style: normal;
	font-weight: normal;
	font-size: 100%;
	text-align: left;
	list-style-type: disc;
	line-height: 18px;
	list-style-position: inside;
}

html,body{
	margin:0;
	padding:0;
	font-family:"?ｭ?ｳ ?ｰ繧ｴ繧ｷ繝?け", "繝偵Λ繧ｮ繝惹ｸｸ繧ｴ Pro W4", "Hiragino Maru Gothic Pro";
	letter-spacing: 0.15em;
	font-size: 90%;
	line-height: 190%;
	text-align:justify;
	color: #FFFFFF;
	font-weight: normal;
	background-color: #000000;
	background-image: url(img/bg.jpg);
	height: auto;
}


/* 蠎ｧ蟶?屮 */

.zb01{
	width: 964px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(img/zb01.png);
	background-repeat: no-repeat;
	height: 53px;
}

* html .zb01{
behavior: expression(
this.style.behavior || (
this.style.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod=crop,src='"+this.currentStyle.getAttribute("backgroundImage").slice(5,-2)+"')",
this.style.backgroundImage = "none",
this.style.behavior = "none"
)
);
}

.zb02{
	width: 964px;
	margin-right: auto;
	margin-left: auto;
}

* html .zb02{
behavior: expression(
this.style.behavior || (
this.style.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod=crop,src='"+this.currentStyle.getAttribute("backgroundImage").slice(5,-2)+"')",
this.style.backgroundImage = "none",
this.style.behavior = "none"
)
);
}

.zb02a{
	float: left;
	width: 442px;
	height: 149px;
	background-image: url(img/zb02a.png);
	background-repeat: no-repeat;
}

* html .zb02a{
behavior: expression(
this.style.behavior || (
this.style.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod=crop,src='"+this.currentStyle.getAttribute("backgroundImage").slice(5,-2)+"')",
this.style.backgroundImage = "none",
this.style.behavior = "none"
)
);
}

.zb02b{
	float: right;
	height: 149px;
	width: 522px;
	background-image: url(img/zb02b.png);
	background-repeat: no-repeat;
}

* html .zb02b{
behavior: expression(
this.style.behavior || (
this.style.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod=crop,src='"+this.currentStyle.getAttribute("backgroundImage").slice(5,-2)+"')",
this.style.backgroundImage = "none",
this.style.behavior = "none"
)
);
}

.zb03{
	height: 560px;
	width: 950px;
	background-image: url(img/zb.png);
	margin-right: auto;
	margin-left: auto;
	padding-right: 7px;
	padding-left: 7px;
}

* html .zb03{
behavior: expression(
this.style.behavior || (
this.style.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod=scale,src='"+this.currentStyle.getAttribute("backgroundImage").slice(5,-2)+"')",
this.style.backgroundImage = "none",
this.style.behavior = "none"
)
);
}

.zb03a{
	width: 391px;
	background-repeat: no-repeat;
	background-image: url(img/zb03a.jpg);
	float: left;
	padding-left: 44px;
	padding-top: 15px;
	padding-bottom: 30px;
}

* html .zb03a{
behavior: expression(
this.style.behavior || (
this.style.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod=scale,src='"+this.currentStyle.getAttribute("backgroundImage").slice(5,-2)+"')",
this.style.backgroundImage = "none",
this.style.behavior = "none"
)
);
}

.zb03b{
	width: 515px;
	background-image: url(img/zb03b.jpg);
	background-repeat: no-repeat;
	height: 560px;
	float: right;
}

* html .zb03b{
behavior: expression(
this.style.behavior || (
this.style.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod=scale,src='"+this.currentStyle.getAttribute("backgroundImage").slice(5,-2)+"')",
this.style.backgroundImage = "none",
this.style.behavior = "none"
)
);
}

.zb{
	width: 876px;
	background-image: url(img/zb.png);
	padding-right: 44px;
	padding-left: 44px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 25px;
}

* html .zb{
behavior: expression(
this.style.behavior || (
this.style.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod=scale,src='"+this.currentStyle.getAttribute("backgroundImage").slice(5,-2)+"')",
this.style.backgroundImage = "none",
this.style.behavior = "none"
)
);
}

.zb img{
	margin-bottom: 8px;
}

.zbtitle{
	width: 876px;
	background-image: url(img/zb.png);
	padding-right: 44px;
	padding-left: 44px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 25px;
	padding-top: 45px;
}

* html .zbtitle{
behavior: expression(
this.style.behavior || (
this.style.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod=scale,src='"+this.currentStyle.getAttribute("backgroundImage").slice(5,-2)+"')",
this.style.backgroundImage = "none",
this.style.behavior = "none"
)
);
}

.zbcap2{
	width: 642px;
	background-image: url(img/zb.png);
	padding-right: 161px;
	padding-left: 161px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 25px;
}

* html .zbcap2{
behavior: expression(
this.style.behavior || (
this.style.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod=scale,src='"+this.currentStyle.getAttribute("backgroundImage").slice(5,-2)+"')",
this.style.backgroundImage = "none",
this.style.behavior = "none"
)
);
}

.zbcap2 img{
	margin-bottom: 8px;
}

.zbcap_large{
	width: 876px;
	background-image: url(img/zb.png);
	padding-right: 44px;
	padding-left: 44px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 25px;
}

* html .zbcap_large{
behavior: expression(
this.style.behavior || (
this.style.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod=scale,src='"+this.currentStyle.getAttribute("backgroundImage").slice(5,-2)+"')",
this.style.backgroundImage = "none",
this.style.behavior = "none"
)
);
}

.zbcap_large img{
	margin-bottom: 8px;
}






.cap_r{
	width: 300px;
	margin-bottom: 10px;
	margin-left: 20px;
	float: right;
	color: #FF9900;
	font-size: 80%;
	position:relative
}

.cap_r p{
	line-height: 1.5em;
}

.cap_a{
	float: left;
	width: 281px;
	padding-right: 16px;
	color: #FF9900;
	font-size: 80%;
	position: relative;
}

.cap_a p{
	line-height: 1.5em;
}

.cap_a2{
	float: left;
	width: 281px;
	padding-right: 80px;
	color: #FF9900;
	font-size: 80%;
	position: relative;
}

.cap_a2 p{
	line-height: 1.5em;
}


.cap_b{
	width: 281px;
	float: left;
	color: #FF9900;
	font-size: 80%;
	position: relative;
}

.cap_b p{
	line-height: 1.5em;
}

.cap_c{
	width: 281px;
	padding-left: 17px;
	float: right;
	color: #FF9900;
	font-size: 80%;
	position: relative;
}

.cap_c p{
	line-height: 1.5em;
}

.cap_2{
	width: 578px;
	float: left;
	color: #FF9900;
	font-size: 80%;
}

.cap_2 p{
	line-height: 1.5em;
}

.cap_2b{
	width: 579px;
	float: left;
	color: #FF9900;
	font-size: 80%;
}

.cap_2b p{
	line-height: 1.5em;
}

.cap_large_l{
	float: left;
	width: 478px;
	padding-right: 28px;
	color: #FF9900;
	font-size: 80%;
}

.cap_large_l p{
	line-height: 1.5em;
}

.cap_large_r{
	width: 370px;
	float: left;
	color: #FF9900;
	font-size: 80%;
}

.cap_large_r p{
	line-height: 1.5em;
}



.seihin{
	width: 642px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666666;
	padding-top: 20px;
	padding-right: 117px;
	padding-left: 117px;
}

.seihin_p{
	width: 272px;
	padding-right: 20px;
	float: left;
}

.seihin_txtbox{
	width: 350px;
	float: left;
	position: relative;
}

.seihin_01{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	font-size: 80%;
}

.seihin_02{
	font-size: 18pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding-top: 45px;
	letter-spacing: -0.035em;
}

.seihin_03{
	font-size: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	padding-top: 5px;
	line-height: 15px;
}

.seihin_04{
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding-top: 15px;
	line-height: 15px;
	color: #FF9900;
	padding-bottom: 10px;
}


.link{
	width: 876px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666666;
	padding-top: 10px;
	position: relative;
}

.linktitle{
	width: 876px;
	font-weight: bold;
	margin-bottom: 5px;
}

.footer{
	width: 876px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666666;
	padding-top: 10px;
	font-size: 80%;
	line-height: 1.5em;
}

.ab{
position:absolute
}
